<template>
    <div>
        
        <nav>
            
         
          
        </nav>
     
    </div>
</template>

<script>
    export default {
        name: 'NavBar'
    }
</script>

<style lang="scss" scoped>
    header {
  background-color: #333;
  padding: 1rem;
}








</style>